Bug 1564059 - avahi-discover is missing "gi" module
Summary: avahi-discover is missing "gi" module
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: avahi
Version: 27
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Lennart Poettering
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-05 08:39 UTC by Jaroslav Henner
Modified: 2018-04-10 19:10 UTC (History)
4 users (show)

Fixed In Version: avahi-0.7-11.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-10 19:10:39 UTC
Type: Bug


Attachments (Terms of Use)

Description Jaroslav Henner 2018-04-05 08:39:28 UTC
Description of problem:
avahi-discover is missing the module and fails to start:

$ avahi-discover 
Sorry, to use this tool you need to install Avahi, pygtk and python-dbus.
 Error: No module named gi


Version-Release number of selected component (if applicable):
avahi-ui-tools-0.7-3.fc27.x86_64

How reproducible:
always

Steps to Reproduce:
1. $ avahi-discover 

Actual results:
Avahi-discover fails to start

Expected results:
avahi-discover starts

Additional info:

Comment 1 Fedora Update System 2018-04-05 15:24:51 UTC
avahi-0.7-11.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-9183a1d9a9

Comment 2 Fedora Update System 2018-04-06 15:59:25 UTC
avahi-0.7-12.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-013045c0f9

Comment 3 Fedora Update System 2018-04-06 15:59:41 UTC
avahi-0.7-11.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-9183a1d9a9

Comment 4 Fedora Update System 2018-04-07 23:37:11 UTC
avahi-0.7-11.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-9183a1d9a9

Comment 5 Fedora Update System 2018-04-08 00:03:31 UTC
avahi-0.7-12.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-013045c0f9

Comment 6 Fedora Update System 2018-04-09 13:27:14 UTC
avahi-0.7-12.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2018-04-10 19:10:39 UTC
avahi-0.7-11.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.